function [V, F, h] = octahedron()

  V = [
   0  0  1
  -1  0  0
   0 -1  0
   0  1  0
   0  0 -1
   1  0  0
   0  0  0
   ];


  F = [
  1 2 3 7
  1 4 2 7 
  5 3 2 7
  4 5 2 7
  1 3 6 7
  4 1 6 7
  6 3 5 7
  4 6 5 7
  ];
  
  
  h = [1, 2, 3, 4];

end
